Debian Bug report logs - #706835
ITP: tryton-modules-product-attribute -- Product Attribute Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 12:57:01 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-product-attribute/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706835; Package wnpp. (Sun, 05 May 2013 12:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 12:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-product-attribute-- Product Attribute Module for the Tryton Application Platform
Date: Sun, 5 May 2013 14:54:04 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-product-attribute
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     :  Tryton Application Platform (Product Attribute Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This module provides the possibility to assign attributes and attribute sets
 to products (properties like colors, dimensions, etc.).


This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITP: tryton-modules-product-attribute -- Product Attribute Module for the Tryton Application Platform' from 'ITP: tryton-modules-product-attribute-- Product Attribute Module for the Tryton Application Platform' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Mon, 06 May 2013 17:09:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706835: 706942 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:58:04 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:03:31 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:03:31 GMT) Full text and rfc822 format available.

Message #14 received at 706835-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706835-close@bugs.debian.org
Subject: Bug#706835: fixed in tryton-modules-product-attribute 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:09 +0000
Source: tryton-modules-product-attribute
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-product-attribute, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706835@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-product-attribute package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:16:37 +0100
Source: tryton-modules-product-attribute
Binary: tryton-modules-product-attribute
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-product-attribute - Tryton Application Platform (Product Attribute Module)
Closes: 706835
Changes: 
 tryton-modules-product-attribute (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-product-attribute (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-product-attribute (2.8.0-2) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-product-attribute (2.8.0-1) experimental; urgency=low
 .
   * Initial packaging (Closes: #706835).
Checksums-Sha1: 
 a30c4d97f3759494aeb69a4b6b2d7a343194b4df 1888 tryton-modules-product-attribute_3.0.0-2.dsc
 7b77e65f473afc2e9311362c86dec017d857f5d1 18720 tryton-modules-product-attribute_3.0.0.orig.tar.xz
 e4e38d45d87e60ed477e8fedd0f1abf1a648cb19 9512 tryton-modules-product-attribute_3.0.0-2.debian.tar.xz
 e130d7fa41d83886d3d36ea66efbb051f6613143 9646 tryton-modules-product-attribute_3.0.0-2_all.deb
Checksums-Sha256: 
 1674e475800a2460a1317f749fa97b8d7c1823b8c702828724900a93c555dac9 1888 tryton-modules-product-attribute_3.0.0-2.dsc
 29da1068783e5ee0401fb5cc0ba266a3e5a154ca47adf1269c411463ac152c06 18720 tryton-modules-product-attribute_3.0.0.orig.tar.xz
 71ae0f7047fe4c7559a2ba4117ff82b5683a5518ba703400fec2517a34817879 9512 tryton-modules-product-attribute_3.0.0-2.debian.tar.xz
 0aef5294ab6c3bc02c5c275d82da3c2a2dede86f96fa9371df921a0dc1140a61 9646 tryton-modules-product-attribute_3.0.0-2_all.deb
Files: 
 fe855ad690d822c4a95a35bbdc08a2f1 1888 python optional tryton-modules-product-attribute_3.0.0-2.dsc
 f06f0b1c9fe90ba4acd9d9555b2ede9e 18720 python optional tryton-modules-product-attribute_3.0.0.orig.tar.xz
 19fd2747ef186e7ef6e2fa170f3a4ec0 9512 python optional tryton-modules-product-attribute_3.0.0-2.debian.tar.xz
 8c3cb057a0522def99f0133cb2ad4e80 9646 python optional tryton-modules-product-attribute_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2niAAoJEAOIHavrwpq5KpUH/0t/lRAjjI0905+IGRyzmbr2
9H/Ff7oyVCNiis73BHHHaMg2aahUdEYoyIFg+CllOxsu8ClQX0Jp1sbgQERabnOm
mNCEiGBHoXjLm+l5Q4Qp+GAJPwIxVL17lyLlqC8uNuFOhG+B6U1dq0QxS53D1k6D
coXMw8EGoyJYqUQ8jsXSESAvCHQrf6ru70Q0HD+fteaL820G8wKIz/aHytFiFyyx
u+t/oJ+xvTqfEssiKEVunZS6Y2dBIQs4jRMz4UrHEvu8MXEYbhQ+dvlCGOxKgbMQ
yoYbUXXkolQHeM2F+myzbBX1E0H7aLkVgdjPNpPJfSje+66NHhLrGFWdsJ2t30k=
=FVWO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:31:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:14:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.